body{background-image:url(../Images/common/Mainbg.jpg);background-repeat:repeat-x;background-color:#c4f3ff;}
a{text-decoration:none;cursor:hand;cursor:pointer;}
a.BlueSmallLink{FONT-FAMILY:Arial,Tahoma;FONT-SIZE:11px;COLOR:#004eff;text-decoration:underline;}
a:hover.BlueSmallLink{FONT-FAMILY:Arial,Tahoma;FONT-SIZE:11px;COLOR:#004eff;text-decoration:none;}
/*Home Page Style*/
.LightBlackLargeText{FONT-FAMILY:Arial,Tahoma;FONT-SIZE:13px;COLOR:#262424;font-weight:bold}
.LightBlackNormalBoldText{FONT-FAMILY:Arial,Tahoma;FONT-SIZE:13px;COLOR:#424242;FONT-WEIGHT:bold;}
.DarkBlueNormalBoldText{FONT-FAMILY:Arial,Tahoma;FONT-SIZE:13px;COLOR:#003883;FONT-WEIGHT:bold;}
.BlueNormalText{FONT-FAMILY:Arial,Tahoma;FONT-SIZE:13px;COLOR:#004eff;text-decoration:underline;}
.BlueBigText{FONT-FAMILY:Arial,Tahoma;FONT-SIZE:13px;COLOR:#004eff;text-decoration:underline;}
.navlistHome{margin:0px 0px 0px 15px;padding:0px 0px 0px 10px;FONT-FAMILY:Arial,Tahoma;FONT-SIZE:13px;COLOR:#000000;margin-top:140px;}
#ProductLogoDiv{float:left;width:950px;height:380px;background-repeat:no-repeat;}
#ProductLogoDiv a#SASLogoLink{display:block;height:85px;width:80px;margin-left:70px;}
#ProductLogoDiv a#SASLogoLink1{display:block;float:left;height:25px;width:25px;}
#ProductLogoDiv a#ASOLogoLink{display:block;height:80px;width:93px;margin-left:55px;}
#ProductLogoDiv a#ASOLogoLink1{display:block;float:left;height:25px;width:25px;}
#ProductLogoDiv a#CBPLogoLink{display:block;height:75px;width:120px;margin-left:72px;}
#ProductLogoDiv a#CBPLogoLink1{display:block;float:left;height:25px;width:25px;}
#ProductLogoDiv a#AVOLogoLink{display:block;height:75px;width:120px;margin-left:72px;}
#ProductLogoDiv a#AVOLogoLink1{display:block;float:left;height:25px;width:25px;}
.HomeFooterGrid{float:left;width:180px;border:solid 0px red;}
.HomeFooterGrid2{float:left;width:190px;margin-left:10px;border:solid 0px red;}
.HomeFooterGrid3{float:left;width:170px;margin-left:65px;border:solid 0px red;}
.HomeFooterGrid4{float:left;width:180px;margin-left:45px;border:solid 0px red;}
.DarkGrayNormalText{FONT-FAMILY:Arial,Tahoma;FONT-SIZE:13px;COLOR:#565656;}
.HomeFooterTextPera{margin:0px;width:180px;margin-top:5px;margin-left:0px;}
.HomeProductsInnerContainer{float:left;width:221px;}
.HomeProductsInnerContainer1{float:left;width:215px;}
.HomeProductsHeadingPera{margin:0px;}
.HomeDownloadLinkMainContainer{margin:0px;margin-left:37px;margin-top:32px;}
/*Common Style Start */
.SubMenuFAQsCols{width:148px;height:25px;float:left;}
.SetTabFAQsText{font:bold 11px Tahoma;color:#ffffff;}
.margin5style{float:left;width:5px;}
.margin10style{float:left;width:10px;}
.margin12style{float:left;width:12px;}
.margin13style{float:left;width:13px;}
.margin15style{float:left;width:15px;}
.margin20style{float:left;width:20px;}
.margin21style{float:left;width:21px;}
.margin30style{float:left;width:30px;}
.margin31style{float:left;width:31px;}
.margin32style{float:left;width:32px;}
.margin35style{float:left;width:35px;}
.margin40style{float:left;width:40px;}
.margin45style{float:left;width:45px;}
/*Start Use in Root Pages:Products*/
.MidStripstyle{float:left;width:950px;height:25px;background-color:#e6f5fc;}
.MidHeadingtxt{FONT-SIZE:13px;COLOR:#606060;font-weight:bold;FONT-FAMILY:Arial, Tahoma, Verdana;text-decoration:underline;}
.ProductDivStyle{float:left;width:910px;margin:20px 0px 0px 0px; padding-bottom:20px; }
.ProductInnerFirstDiv{float:left;width:150px;}
.ProductInnerSecondDiv{float:left;width:380px;margin-top:10px;}
.ProductInnerThirdDiv{float:left;width:140px;margin-left:60px;margin-top:42px;}
.ProductInnerFourthDiv{float:left;width:150px;margin-left:30px;margin-top:42px;}
.ProductInnerThirdDivASP{float:left;width:188px;margin-left:50px;margin-top:10px;}
.ProductInnerFourthDivASP{float:left;width:100px;margin-left:0px;margin-top:10px;}
.ProductReadMorebtn{float:left;width:125px;height:50px;text-align:center;}
.btnWhitetxt{margin:0px;FONT-SIZE:12px;COLOR:#ffffff;FONT-FAMILY:Arial, Tahoma, Verdana;margin-top:3px;}
.btnBlacktxt{margin:0px;FONT-SIZE:12px;COLOR:#000000;FONT-FAMILY:Arial, Tahoma, Verdana;margin-top:3px;}
.greyline{color:#d5d5d5;height:1px}
.ProductPName{FONT-WEIGHT:bold;FONT-SIZE:13px;COLOR:#0157a0;FONT-FAMILY:Arial, Tahoma, Verdana;TEXT-DECORATION:none}
.ProductPDesc{FONT-SIZE:13px;COLOR:#000000;FONT-FAMILY:Arial, Tahoma, Verdana;TEXT-DECORATION:none}
.ProductPVersion{FONT-WEIGHT:bold;FONT-SIZE:13px;COLOR:#5f5f5f;FONT-FAMILY:Arial, Tahoma, Verdana;TEXT-DECORATION:none}
.LargeLinktxt{FONT-WEIGHT:bold;FONT-SIZE:13px;COLOR:#0157a0;FONT-FAMILY:Arial, Tahoma, Verdana;TEXT-DECORATION:underline;}
/*Start Use in Root Pages:Download*/
.ProductDownloadbtn{float:left;width:125px;height:50px;text-align:center;}
/*Start Use in Root Pages:Purchase*/
.ProductBuyNowbtn{float:left;width:125px;height:50px;text-align:center;}
.ProductCosttxt{FONT-WEIGHT:bold;FONT-SIZE:12px;COLOR:#000000;FONT-FAMILY:Arial, Tahoma, Verdana;}
.ProductActualCost{FONT-WEIGHT:bold;FONT-SIZE:12px;COLOR:#000000;FONT-FAMILY:Arial, Tahoma, Verdana;text-decoration:line-through;}
/*Common Style End*/        
.productheading{FONT-WEIGHT:bolder;FONT-SIZE:11px;COLOR:#9f9f9f;FONT-FAMILY:Tahoma}
.SetTabText{font:bold 11px Tahoma;color:#000000}
/*Header Style Start*/
.MenuButtonDivStyle{position:relative;float:left;width:110;}
.MenuText{BORDER-RIGHT:#091930 1px solid;PADDING-RIGHT:4px;BORDER-TOP:#091930 1px solid;PADDING-LEFT:4px;FONT-SIZE:11px;PADDING-BOTTOM:1px;BORDER-LEFT:#091930 1px solid;COLOR:#ffffff;PADDING-TOP:1px;BORDER-BOTTOM:#091930 1px solid;FONT-FAMILY:verdana, Calibri;TEXT-DECORATION:none}
.MenuOrangeText{FONT-SIZE:11px;COLOR:#f2a85f;FONT-FAMILY:Verdana, Calibri;TEXT-DECORATION:none}
.pName{FONT-WEIGHT:bold;FONT-SIZE:12px;COLOR:black;FONT-FAMILY:Tahoma;TEXT-DECORATION:none}
.pDesc{FONT-SIZE:12px;COLOR:#535353;FONT-FAMILY:Tahoma;TEXT-DECORATION:none}
.dropdownstyle{BORDER-RIGHT:silver 1px solid;BORDER-TOP:silver 1px solid;FONT-SIZE:12px;BORDER-LEFT:silver 1px solid;COLOR:black;BORDER-BOTTOM:silver 1px solid;WIDTH:220px;FONT-FAMILY:Tahoma}
.TabHeadingText{FONT-WEIGHT:Bold;FONT-SIZE:13px;COLOR:#0052b5;FONT-FAMILY:Arial}
.smallText{FONT-SIZE:13px;COLOR:#343434;FONT-FAMILY:Tahoma, Verdana}
.AwardNametxt{font-size:13px;color:#000000;font-family:tahoma}
.SSsmallheadingtxt{font-size:13px;color:#376103;font-family:tahoma}
.SSHeadingtxt{font-size:12px;color:#000000;font-family:tahoma}
/*Footer style Start*/
.FooterDivStyle{width:950px;height:24px;background-image:url(../images/footer_bg.gif);background-repeat:repeat-x;}
.FooterGrid{float:left;display:block;height:15px;border:solid 0px red;text-align:center;padding:5px 0px 0px 0px;margin:0px 0px 0px 20px;}
.FooterGridRight{width:51%;float:left;display:block;height:15px;padding:5px 0px 0px 0px;text-align:right;border:solid 0px red;}
.footerText{font-size:11px;color:white;font-family:Tahoma;}
/*Footer style End*/
.GrayLinePartition{width:203px;height:1px;border-top:solid 1px #dddddd;border-bottom:solid 0px #dddddd;border-left:solid 0px #dddddd;border-right:solid 0px #dddddd;}
.SkyBlueLinePartition{border-top:solid 1px #d1e7f4;border-bottom:solid 0px #d1e7f4;border-left:solid 0px #d1e7f4;border-right:solid 0px #d1e7f4;}
/*Start support page style*/
.supporttxt{font-size:13px;color:#535353;font-family:Tahoma;text-decoration:none}
.SupportMidHeading{FONT-WEIGHT:bolder;font-size:13px;color:#3e7fc8;font-family:Tahoma;text-decoration:none}
/*Start support Request page style*/
.SupportRequestHeadingtxt{font-size:18px;font-weight:bold;color:#000000;font-family:tahoma;text-decoration:none}
.SupportRequestMidHeadingtxt{font-size:12px;font-weight:bold;color:#000000;font-family:tahoma;text-decoration:none}
.Label{font-size:12px;color:#000000;font-family:tahoma;}
.star{font-size:12px;color:red;font-family:tahoma;}
/*Start Newsletter page style*/
.Newsletterheadingtxt{font-size:18px;font-weight:bold;color:#135064;font-family:tahoma;text-transform:uppercase;text-decoration:none;}
.NewsletterMainHeadingtxt{font-size:13px;FONT-WEIGHT:bold;color:#000000;font-family:arial;text-decoration:none}
.Newslettertxt{font-size:12px;color:#444444;font-family:tahoma;text-decoration:none;}
.Newsletternametxt{font-size:12px;FONT-WEIGHT:bold;color:#3d2f36;font-family:tahoma;text-decoration:none;}
.Newslettertxtboxstyle{BORDER-RIGHT:#cdcbcb 1px solid;BORDER-TOP:#cdcbcb 1px solid;BORDER-LEFT:#cdcbcb 1px solid;BORDER-BOTTOM:#cdcbcb 1px solid;WIDTH:341px;height:23px;}
.Newstxt{font-size:11px;color:#454545;font-family:Tahoma;text-decoration:none}
.Newsheading{FONT-WEIGHT:bold;font-size:11px;color:#0b3b92;font-family:Tahoma;text-decoration:none}
.Newsletternewreleasetable{BORDER-RIGHT:#d0d0d0 1px solid;BORDER-TOP:#d0d0d0 1px solid;BORDER-LEFT:#d0d0d0 1px solid;BORDER-BOTTOM:#d0d0d0 1px solid;}
.Newsletternewreleasetxt{font-size:12px;color:#165e75;font-family:tahoma;text-decoration:none;}
.bottombannerProducttxt{font-size:23px;color:#082c4c;font-family:tahoma;text-decoration:none;}
.bottombannerProducOSttxt{font-size:18px;color:#667785;font-family:tahoma;text-decoration:none;}
.bottombannerInfotxt{font-size:12px;font-weight:bold;color:#666666;font-family:tahoma;text-decoration:none;}
.NewsLetterScriptiontxt{font-size:12px;color:maroon;font-family:tahoma;text-decoration:none;}
.NewsLetterSubscriptioncaptxt{font-size:12px;color:maroon;font-family:tahoma;TEXT-TRANSFORM:capitalize;}
/*Start Technical Guides Style*/
.TechGuidesHeadingtxt{font-size:12px;color:#FFFFFF;font-family:tahoma;font-weight:bold;}
.TechGuidrighttd{BORDER-RIGHT:#cfcfcf 1px solid;BORDER-TOP:#cfcfcf 0px solid;BORDER-LEFT:#cfcfcf 0px solid;BORDER-BOTTOM:#cfcfcf 0px solid;}
.TechGuidesTable{BORDER-RIGHT:#cfcfcf 1px solid;BORDER-TOP:#cfcfcf 1px solid;BORDER-LEFT:#cfcfcf 1px solid;BORDER-BOTTOM:#cfcfcf 1px solid;}
.TechGuidesHeadingtxt1{font-size:12px;font-weight:bold;color:#153c69;font-family:tahoma;}
.TechGuidestxt{font-size:12px;color:#153c69;margin-left:20px;font-family:tahoma;}
/*AboutUs Page Style Start*/
.selectedAboutuslefttd{float:left;height:25px;width:3px;BACKGROUND-IMAGE:url(../images/AboutUs/Greenbtn_left.gif);background-repeat:no-repeat;}
.selectedAboutuscentertd{float:left;height:25px;BACKGROUND-IMAGE:url(../images/AboutUs/Greenbtn_middle.gif);background-repeat:repeat-x;}
.selectedAboutusrighttd{float:left;height:25px;width:16px;BACKGROUND-IMAGE:url(../images/AboutUs/Greenbtn_right.gif);background-repeat:no-repeat;}
.selectedAboutusunlefttd{float:left;height:25px;width:3px;BACKGROUND-IMAGE:none}
.selectedAboutusuncentertd{float:left;height:25px;BACKGROUND-IMAGE:none}
.selectedAboutusunrighttd{float:left;height:25px;width:16px;BACKGROUND-IMAGE:none}
.AboutUsTabMainDiv{float:left;height:25px;margin-right:15px;cursor:hand;cursor:pointer;}
.AboutUsSelectedTabPera{margin:0px;margin-top:5px;margin-left:5px;margin-right:5px;font-size:11px;font-weight:bold;color:#ffffff;font-family:Tahoma;text-decoration:none}
.AboutUsUnSelectedTabPera{margin:0px;margin-top:5px;margin-left:5px;margin-right:5px;font-size:11px;font-weight:bold;color:#000000;font-family:Tahoma;text-decoration:none}
.AboutUsMidHeading{FONT-WEIGHT:bolder;font-size:18px;color:#4b4b4b;font-family: Arial,Tahoma;text-decoration:none}
.AboutUstxt{font-size:13px;color:#444444;font-family:Tahoma;text-decoration:none}
.dotlist{LIST-STYLE-IMAGE:url(../images/common/AboutUs-Bullets.jpg)}
.dotmargin{MARGIN-TOP:10px;MARGIN-BOTTOM:0px;MARGIN-LEFT:0px;margin-right:0px;}
.AboutUsPhonetxt{FONT-WEIGHT:bolder;font-size:13px;color:#4b4b4b;font-family:Arial, Tahoma;text-decoration:none}
.AboutUsContentNormalDiv{float:left;width:950px;padding-bottom:15px;border-bottom:solid 1px #d1e7f4;}
.AboutUsContentSelectedDiv{float:left;width:950px;padding-bottom:15px;border-bottom:solid 1px #d1e7f4;background-color:#fdf9dd}
.AboutUsInnerDiv{float:left;margin-top:15px; width:900px;}
/*Partners Page Style*/
.PartnertxtHeading{FONT-WEIGHT:bolder;font-size:13px;MARGIN-LEFT:10px;color:#012e66;font-family:arial;text-decoration:none}
.partnertxt1{FONT-WEIGHT:bolder;font-size:13px;color:#000000;font-family:Tahoma;text-decoration:none}
.partnertxt{font-size:13px;color:#444444;font-family:Tahoma;text-decoration:none}
.partnertxt2{FONT-WEIGHT:bolder;font-size:13px;color:#016382;font-family:Tahoma;text-decoration:none}
.partnertxt3{FONT-WEIGHT:bolder;font-size:13px;color:#000000;font-family:Tahoma;text-decoration:none}
.PartnetMidHeading{FONT-WEIGHT:bolder;font-size:11px;MARGIN-LEFT:5px;color:#000000;font-family:Tahoma;text-decoration:none}
.PartnerOpenRighttd{BACKGROUND-IMAGE:url(../images/Partners/Bluebtn_right.gif)}
.PartnerCloseRighttd{BACKGROUND-IMAGE:url(../images/Partners/Partners-UpArrow-Bluebtn.gif)}
.Partnerslist{LIST-STYLE-IMAGE:url(../images/common/Partners-Arrow-grey.jpg)}
.PartnersRebrandList{LIST-STYLE-IMAGE:url(../images/Partners/Partners-Arrow-blue.gif)}
.PartnersMargin{MARGIN-TOP:10px;MARGIN-BOTTOM:0px;MARGIN-LEFT:0px;margin-right:0px;}
.PartnersTabMainDivNormal{float:left;width:950px;border-bottom:solid 1px #d1e7f4;padding-bottom:15px;}
.PartnersTabMainDivSelected{float:left;width:950px;border-bottom:solid 1px #d1e7f4;padding-bottom:15px;background-color:#fdf9dd}
.PartnerBlueButtonMainDiv{width:150px;height:22px;cursor:hand;cursor:pointer;}
/*Marketing Materials Page*/
.MarketingMatrialtypeheadingtxt{font-size:12px;color:#0b356c;font-family:Tahoma;}
.MarketingMatrialtypeMidheadingtxt{FONT-WEIGHT:bold;font-size:13px;color:#343434;font-family:Tahoma;}
.MarketingMatrialTablestyle{BORDER-RIGHT:#acc9e5 1px solid;background-color:#eaf2f9;BORDER-TOP:#acc9e5 1px solid;BORDER-LEFT:#acc9e5 1px solid;BORDER-BOTTOM:#acc9e5 1px solid;}
.MarketingMatrialtypeNotetxt{font-size:12px;font-weight:bold;color:#c23200;font-family:Tahoma;}
.MarketingMatrialtxt{font-size:13px;color:#343434;font-family:Tahoma}
.ProductsBannersMainDiv{float:left;width:910px;}
.BannerSkyBlueContainer{float:left;width:100%;margin-top:5px;margin-bottom:15px;}
/*FAQ page*/
.FAQsChooseHeadingtxt{FONT-WEIGHT:bold;font-size:12px;color:#ffffff;font-family:Tahoma}
.FAQsChooseProducttxt{FONT-WEIGHT:bold;font-size:18px;color:#07396e;font-family:Tahoma}
/*Special Offer Page Start*/
.OfferGrayLargeTxt{font-size:18px;color:#767676;font-family: Arial,Tahoma ;}
.OfferRedLargeTxt{font-size:18px;color:#a50003;font-family: Arial,Tahoma ;}
.OfferGreenLargeTxt{font-size:18px;color:#037c0c;font-family: Arial,Tahoma ;}
.OfferBlueMediumTxt{font-size:15px;color:#005196;font-family: Arial,Tahoma ;}
.OfferBlackVeryLargeTxt{font-size:24px;color:#000000;font-family: Arial,Tahoma ;}
.OfferRedVeryLargeTxt{font-size:24px;color:#a50003;font-family: Arial,Tahoma ;}
.navlistOffer{margin:0px 0px 0px 15px;padding:0px 0px 0px 10px;FONT-FAMILY:Arial,Tahoma;FONT-SIZE:13px;COLOR:#767676;margin-top:5px;}
.OfferGrayMediumTxt{font-size:14px;color:#767676;font-family: Arial,Tahoma ;}
.OfferBlackMediumTxt{font-size:14px;color:#000000;font-family: Arial,Tahoma ;}

.OfferBuyNowtxt{font-size:14px;color:#000000;font-family:tahoma;font-weight:bold;}
.OfferBuyNowSavetxt{font-size:14px;color:#d30202;font-family:tahoma;font-weight:bold}
.OfferProducttxt{font-size:12px;font-weight:bold;color:#1a5ca5;font-family:Tahoma;text-decoration:none}
/*Special Offer Page End*/
.ContactUsMidHeading{FONT-WEIGHT:bolder;font-size:18px;color:#4b4b4b;font-family: Arial, Tahoma;text-decoration:none}
.ContactUstxt{font-size:13px;color:#444444;font-family:Arial,Tahoma;text-decoration:none}
.ContactUsPhonetxt{FONT-WEIGHT:bolder;font-size:13px;color:#4b4b4b;font-family: Arial, Tahoma;text-decoration:none}
.CareerHeadingtxt{FONT-WEIGHT:bold;font-size:18px;color:#2b2b2b;font-family:tahoma;text-decoration:none;}
.Careertxt{font-size:12px;color:#2b2b2b;font-family:tahoma;text-decoration:none;margin-bottom:10px;}
.CareerMidHeadingtxt{FONT-WEIGHT:bold;font-size:12px;color:#2a2a2a;font-family:tahoma;text-decoration:none;}
.CareerMainHeadingtxt{font-size:13px;FONT-WEIGHT:bold;color:#2b2b2b;font-family:Arial;text-decoration:none}
.Careerrightbartxt{font-size:11px;FONT-WEIGHT:bold;color:#0030ff;font-family:tahoma;text-decoration:underline;}
.txtboxstyle{BORDER-RIGHT:silver 1px solid;BORDER-TOP:silver 1px solid;font-size:15px;BORDER-LEFT:silver 1px solid;color:black;BORDER-BOTTOM:silver 1px solid;WIDTH:220px;font-family:Tahoma}
.siteMapMainHeadingtxt{font-size:18px;font-weight:bold;color:#083f78;font-family:tahoma;text-transform:uppercase;text-decoration:none;}
.siteMapMidHeadingtxt{font-size:12px;font-weight:bold;color:#083f78;font-family:tahoma;text-transform:uppercase;text-decoration:none;}
.siteMapHeadingtxt{font-size:12px;font-weight:bold;color:#545454;font-family:tahoma;text-decoration:none;}
.siteMaptxt{font-size:12px;color:#083f78;font-family:tahoma;text-decoration:none;}
/*Screen Shots and Awards Tab Style Start*/
.ScreenshotDisplayRow{width:671px;height:180px;}
.ScreenshotDisplayColumn{float:left;width:220px;}
.ScreenshotDisplayBoxTopLeft{float:left;height:17px;width:26px;background-repeat:no-repeat;}
.ScreenshotDisplayBoxTopMidd{float:left;height:17px;width:163px;background-repeat:repeat-x;}
.ScreenshotDisplayBoxTopRight{float:left;height:17px;width:26px;background-repeat:no-repeat;}
.ScreenshotDisplayBoxMidLeft{float:left;height:140px;width:26px;background-repeat:repeat-y;}
.ScreenshotDisplayBoxMidMidd{float:left;height:140px;width:180px;}
.ScreenshotDisplayBoxMidRight{float:left;height:140px;width:.63em;border-right:solid 1px #dddddd;}
.ScreenshotDisplayBoxRightLeft{float:left;height:17px;width:26px;background-repeat:no-repeat;}
.ScreenshotDisplayBoxRightMidd{float:left;height:17px;width:163px;background-repeat:repeat-x;}
.ScreenshotDisplayBoxRightRight{float:left;height:17px;width:26px;background-repeat:no-repeat;}
/*Review Tab Style Start*/
#ReviewMainContainer{width:671px;}
#ReviewDisplayMainContainer{float:left;width:650px;}
.ReviewDisplayDiv{float:left;width:650px;margin-top:10px;border-top:solid 1px #ededed;}
.ReviewDisplayDivSecondCol{float:left;width:615px;margin-top:10px;margin-right:10px;}
.AuthorPeraStyle{margin-top:10px;margin-bottom:15px;}
/*Features Benefits Tab Common Style Start*/
.ControlsOuterContainer{float:left;width:709px;margin-bottom:10px;}
.ContainerInnerLeftDiv{float:left;width:32px;}
.ContainerInnerMiddleDiv{float:left;width:676px;margin-top:25px;min-height:900px;border-right:solid 1px  #e3e3e3;}
.ContainerInnerRightDiv{float:left;width:10px;}
.TextDesplayContainer{width:665px;padding-bottom:10px;border-bottom:solid 1px  #e3e3e3;}
.TextDesplayPera{margin:0px;margin-left:15px;margin-top:15px;}
.FeatureCtrlHeadingDiv{float:left;width:500px;}
.FeatureCtrlBackLinkDiv{float:left;width:165px;}
.FeatureCtrlMainDiv{float:left;width:400px;margin-top:5px;}
.FeatureHeadingPera{margin:0px;margin-top:10px;margin-bottom:10px;}
.FeatureCtrlIconDiv{float:left;width:85px;}
.FeatureCtrlScreenShotDiv{float:left;width:265px;margin-top:17px;text-align:right;}
.FeatureDescPeraStyle{margin-top:10px;}
.FeatureCtrlFeaturesDiv{float:left;width:315px;}
.FeatureCtrlLinePara{width:665px;border-bottom:solid 1px #dddddd;height:1px;}
.FeatureCtrlFlashPara{margin-bottom:20px;margin-top:20px;}
.FeatureKeyBenefitUL{margin:-3px 0px 15px 39px;}
/*Features Benefits Tab Common Style End*/
.HeadingHorizontalLine{margin-top:10px;margin-bottom:10px;height:1px;}
.TestimonialsAuthortxt{font-size:12px;color:#005d93;FONT-FAMILY:Arial, Tahoma;font-weight:bold;}
.Testimonialstxt{font-size:13px;color:#3c3c3c;font-family:Arial,Tahoma;}
.reviewtxt{font-size:11px;color:#454545;font-family:Tahoma;text-decoration:none}
.reviewauthoraboutus{font-size:11px;MARGIN-LEFT:121px;color:white;font-family:Tahoma;text-decoration:none}
/*Privacy Policy Style Start*/
.PPTableBorder{BORDER-RIGHT:#dadada 1px solid;BORDER-TOP:#dadada 1px solid;BORDER-LEFT:#dadada 1px solid;BORDER-BOTTOM:#dadada 1px solid;float:left;width:627px;}
.TDbgcolor{background-color:#dadada;cursor:hand;cursor:pointer;float:left;width:627px;height:50px;}
.PrivacyPolicyDetailsDivStyle{float:left;width:597px;margin-top:20px;}
.PrivacyPolicyMidHeadingTickMargin{float:left;width:14px;margin-top:18px;}
.PrivacyPolicyDetailsInnerTickMargin{float:left;width:14px;margin-top:20px;}
.PrivacyPolicyMainDivWidth{float:left;width:597px;}
.privacyPolicyMidHeadingtxt{font-size:12px;FONT-WEIGHT:bold;color:#3d2f36;font-family:tahoma;text-decoration:none;}
.privacyPolicyMidHeadingtxt1{font-size:11px;color:#6b6b6b;font-family:tahoma;text-decoration:none;}
.privacyPolicytxt{font-size:12px;color:#3d2f36;font-family:tahoma;text-decoration:none;}
/*Press Room Style Start*/
.PressRoomDivDifference{float:left;width:627px;height:1px;}
.PressRoomSmallIconMargin{float:left;width:31px;margin-left:3px;margin-right:5px;margin-top:5px;}
.PressRoomMainHeadingMargin{float:left;width:588px;margin-top:12px;}
.PressRoomSSDivStyle{float:left;width:612px;margin-top:20px;margin-bottom:20px;margin-left:5px;margin-right:10px;}
.tableborderstyle{BORDER-RIGHT:#000000 1px solid;BORDER-TOP:#000000 1px solid;BORDER-LEFT:#000000 1px solid;BORDER-BOTTOM:#000000 1px solid;float:left;width:100px;height:100px;margin-left:3px;margin-right:20px;text-align:center;}
.PressRoomSingleSSDivStyle{float:left;width:155px;margin-right:10px;text-align:center;}
.PressRoomSingleSSRightMostDivStyle{float:left;width:155px;margin-right:2px;text-align:center;}
.PressRoomHighResolutiontxtDivStyle{float:left;width:75px;text-align:left;margin-right:5px;}
.PressRoomLowResolutiontxtDivStyle{float:left;width:75px;text-align:right;}
.PressRoomHeadingtxt{FONT-WEIGHT:bold;font-size:14px;color:#2b2b2b;font-family:tahoma;text-decoration:none;text-transform:uppercase}
.PressRoomHeadingtxt1{FONT-WEIGHT:bold;font-size:14px;color:#04178f;font-family:tahoma;text-decoration:none;text-transform:uppercase}
.PressRoomtxt{font-size:12px;color:#2b2b2b;font-family:tahoma;text-decoration:none;}
.PressRoomMidHeadingtxt{font-size:12px;FONT-WEIGHT:bold;color:#04178f;font-family:tahoma;text-decoration:none;}
.PressRoomLinktxt{font-size:11px;color:#001eff;font-family:tahoma;text-decoration:underline;cursor:hand}
.PressRoomLinktxt1{font-size:11px;color:#001eff;font-family:tahoma;text-decoration:none}
.TDPressRoombgcolor{background-color:#eeeeee;float:left;width:627px;height:40px;cursor:hand;cursor:pointer;}
/*Press Room Style End*/
.pdownloadtxt{font-size:24px;color:#123884;font-family:Arial,Tahoma;}
.pdownloadtxt1{font-size:14px;color:black;font-family:Arial,Tahoma;}
.pdownloadtxt2{font-size:14px;color:#535353;font-family:Arial,Tahoma;}
.downloadtablestyle{BORDER-RIGHT:#acc9e5 1px solid;background-color:#eaf2f9;BORDER-TOP:#acc9e5 1px solid;BORDER-LEFT:#acc9e5 1px solid;BORDER-BOTTOM:#acc9e5 1px solid;}
.FAQsMidHeadingDivStyle{float:left;width:566px;margin-top:18px;}
.FAQsInnerDivStyle{float:left;width:568px;margin-bottom:2px;}
.FAQsinnerRightDivWidth{float:left;width:568px;}
.FAQsMidHeadingRightflagStyle{float:left;width:22px;margin-top:18px;}
.FAQsInnerDivLeftStyle{float:left;width:14px;}
.FAQsInnerDivRightStyle{float:left;width:549px;}
.FAQsProductMidHeadingPointWidthMargin{float:left;width:19px;margin-left:10px;margin-right:5px;margin-top:18px;}
.FAQsProductMidHeadingDivStyle{float:left;width:561px;margin-top:18px;}
.BlueNormaltxt{font-size:13px;font-family:arial;color:#0000ff;}
.OverviewBlueText{font-family:Arial;font-size:13px;color:#003399;font-weight:bold;text-decoration:underline;}
.OverviewDescText{font-family:Arial;font-size:13px;color:#333333;}
.OverviewHeadingText{font-family:Arial;font-size:13px;color:#000000;font-weight:bold;}
.OverviewNormalText{font-family:Arial;font-size:13px;color:#000000;}
.OverviewNormalOrangeText{font-family:Arial;font-size:13px;color:#f14908;}
.fontGeneral1{font-size:12px;font-family:Arial;padding-top:4px;color:#000000;}
.fontGeneral{font-size:12px;font-family:arial;}
.OverviewLink{font-size:12px;font-family:arial;color:#0000ff;text-decoration:underline;}
.DownloadTxt{font-size:13px;font-family:arial;color:#6f983f;text-decoration:underline;font-weight:bold;}
.BuyNowTxt{font-size:13px;font-family:arial;color:#4287af;text-decoration:underline;font-weight:bold;}
.BuyNowSmallGrayTxt{font-size:11px;font-family:arial;color:#777777;}
.OverViewFlashMainContainer{width:310px;margin-left:145px;}
.OverViewFlashInnerContainer{margin-left:15px;border:solid 0px red;width:355px;margin-top:5px;}
.OverViewFlashInnerLeftCol{float:left;width:60px;margin-left:10px;height:125px;border:solid 0px red;margin:0;}
.OverViewPowrfullToolsMain{float:left;width:100%;margin-top:10px;}
.OverViewPowrfullToolsLeftCol{float:left;width:32px;}
.OverViewPowrfullToolsRightCol{float:left;width:618px;}
.OverViewPowrfullToolsHeadPera{margin:0px;margin-left:10px;margin-top:10px;}
#BuyNowDownloadDiv{width:608px;margin-top:20px;margin-bottom:50px;height:86px;border:solid 1px #f6fafd;background-repeat:no-repeat;}
#BuyNowDownloadDiv a#DownloadLink{display:block;border:1px dashed red;height:40px;width:45px;margin-left:20px;margin-top:20px;}
/*Right Control Class start*/
.RightctrlMainDiv{ float:left;width:200px;margin-top:30px;}
.RightctrlMainDivNBO{ float:left;width:200px;margin-top:0px;}
.RightCtrlLineDiv{margin-top:15px;margin-bottom:15px;border-bottom:solid 1px #e3e3e3;width:165px;}
.RightCtrlBuyNowPara{margin:0;margin-bottom:10px;font-family:Arial;font-size:13px;color:#000000;}
.RightCtrlTestimonialPara{margin:0px;margin-top:15px;margin-bottom:10px;font-family:Arial;font-size:13px;color:#3e3e3e;}
.RightCtrlAwardsPara{margin:0px;margin-top:20px; margin-bottom:20px;}
.RightBoldBlacktxt{font-size:13px;font-family:arial;color:#095273;font-weight:bold;}
.RightOfferOrangetxt{font-size:11px;font-family:arial;color:#ff8a00;font-weight:bold;}
.RightControlLink{FONT-SIZE:11px;font-family:arial;color:#0000ff;text-decoration:underline;}
.RightCtrlScreenShotDiv{margin:0px;margin-bottom:10px;margin-top:10px;}
.RightCtrlSmallText{FONT-SIZE:11px;font-family:arial;color:#222222; text-align:left;}
/*Features Gray Box start*/
.FeatureHeadingText{font-family:Arial;FONT-SIZE:13px;color:#000000;font-weight:bold;margin-top:10px;}
.FeaturesGrayBox{float:left;height:390px;width:305px;background-color:#f8f8f8;margin-top:20px;margin-left:20px;}
.FeaturesGrayBoxNoHeight{float:left;background-color:#f8f8f8;margin-top:20px;margin-left:20px;}
.FeaturesGrayBox1{float:left;height:390px;width:305px;background-color:#f8f8f8;margin-top:20px;}
.FeaturesDarkGrayBox{background-color:#dfdfdf;height:20px;padding-top:4px;padding-left:15px;font-family:Arial;FONT-SIZE:13px;color:#000000;font-weight:bold;}
.FeaturesULClass{ margin:0px 0px 0px 25px;padding:8px;line-height:18px;}
.FeaturesWhiteLine{float:left;height:390px;border-left:solid 1px #ffffff;margin-top:20px;}
/*ASP Download Page Style Start*/
.BlackDownloadTxt{font-size:18px;color:#000000;font-family:Segoe UI, Arial;}
.BlackLargeDownloadTxt{font-size:21px;color:#000000;font-family:Segoe UI, Arial;}
.BlueDownloadTxt{font-size:19px;color:#0177bf;font-family:Segoe UI, Arial;}
#SASDownloadDiv{float:left;width:100%; height:40px; margin-top:235px; text-align:left; }
#SASDownloadDiv a#SASDownloadLink{display:block;height:35px;width:170px;margin-left:135px;}
#ULDownloadFeature{font-size:13px;color:#252525;font-family:Tahoma, Arial;font-weight:bold; line-height:30px; margin-top:10px;  }
#SASGetProDiv{float:left;width:355px; margin-top:18px; height:35px; text-align:center; }
#SASGetProDiv a#SASGetProFreeLink{display:block;height:35px;width:320px;margin-left:20px;}
#SASTrialPayDiv{float:left; width:870px;height:210px;margin-top:75px;text-align:left; }
/*#SASTrialPayDiv a#SASTrialPayLink{display:block;height:210px;width:750px;margin-left:55px;}*/
.BlueLargetxt{font-size:21px;font-family:MyriadPro,arial;color:#0000ff;}
a#SASGetProFreeLink1{display:block;height:60px;width:125px;margin-left:180px;border:solid 0px red;}
.DownloadingBigBoldText{font-size:22px;font-family:arial;color:#4b4b4b; font-weight:bold}
.DownloadBlueText{font-size:13px;font-family:arial;color:#00619c;font-weight:bold}
/*ASP Download Page Style End*/
/*ASP Overview Page */
.ASPOverviewHeadingText{font-size:18px;font-family:arial;color:#303030}
#box{float:left;width:670px;text-align:center;margin:auto;margin-top:20px;margin-bottom:30px; border:solid 0px green}
.leftcol{width:217px;border:1px solid #dfdfdf;border-right:0px;border-bottom:0px;float:left;}
.centercol{width:217px;border:1px solid #dfdfdf;border-right:0px;border-bottom:0px;float:left;}
.rightcol{width:217px;border:1px solid #dfdfdf;border-bottom:0px;float:left;}
.secondcell{height:24px;border-bottom:.1em solid #dfdfdf;width:217px;padding-top:6px;}
.colouredcell{height:24px;border-bottom:.1em solid #dfdfdf;width:210px;background-color:#f9fbff;text-align:left; padding-left:10px; padding-top:6px;}
.secondcell1{height:48px;border-bottom:.1em solid #dfdfdf;width:217px;}
#DetailsContainer{width:670px;text-align:left;margin:auto;margin-top:20px;margin-bottom:30px; border:solid 0px green}
.ContainerInnerCollerdRow{width:635px;border-top:.1em solid #dfdfdf;border-left:.1em solid #dfdfdf;border-right:.1em solid #dfdfdf; padding:10px 10px 10px 10px;background-color:#f9fbff;}
.ContainerInnerWhitedRow{width:635px;border-top:.1em solid #dfdfdf;border-left:.1em solid #dfdfdf;border-right:.1em solid #dfdfdf; padding:10px 10px 10px 10px;}

.CBPHeadingGrayText{font-size:16px;font-family:arial;color:#5e5e5e}
.CBPSmallGrayText{font-size:12px;font-family:arial;color:#6e6e6e}

.DownloadBuyNowBigBlueText{font-size:16px;font-family:arial;color:#024784; font-weight:bold; text-decoration:underline}
.DownloadBuyNowBigGreenText{font-size:16px;font-family:arial;color:#008800; font-weight:bold; text-decoration:underline}
.DownloadBuyNowNormalGreenText{font-size:13px;font-family:arial;color:#008800; font-weight:bold; text-decoration:none}
.DownloadBuyNowNormalGrayText{font-size:13px;font-family:arial;color:#757575; text-decoration:none}
.AVOFeaturesHeadingText{font-size:16px;font-family:arial;color:#000000}
.AVOFeaturesBlueHeading{font-size:13px;font-family:arial;color:#005d93;font-weight:bold;}
.BlueMediumText{font-family:Arial, Tahoma; font-size:18px;color:Blue;}
.SmallPartnersDiscountText{font-family:Arial, Tahoma; font-size:12px;color:#4d4d4d;}

.SupportReqRowMainStyle{width:803px; height:30px; padding-top:8px; border-bottom:solid 1px #dddddd;}
.HeadingBackColor{padding-top:5px; padding-left:2px; padding-bottom:5px; background-color:#f7fbfd;}
.OrangeColor{color:#ff5a00}
.BlackMediumText{font-size:13px;color:#000000;font-family: Arial,tahoma;}
.BlackMediumBigText{font-size:18px;color:#000000;font-family: Arial,tahoma;}
.BlueLargeText{font-size:22px;color:#0044f2;font-family: Arial,tahoma;}
.OrangeLargeText{font-size:22px;color:#f27200;font-family: Arial,tahoma;}
.GreenLargeText{font-size:24px;color:#018234;font-family: Arial,tahoma;}
.RedLargeText{font-size:24px;color:#e00000;font-family: Georgia, Arial,tahoma;}
.BlueLargeLinkText{font-size:20px;font-family:Georgia,arial;color:#0000ff;}

.WhyChooseASOQuesMainDiv{width:640px;padding-top:12px; height:18px;}
.WhyChooseASOQuesCol1{float:left; width:30px;}
.WhyChooseASOQuesCol2{float:left; width:610px;}
.ChooseASOSysReqtxt{font-size:13px;color:#414141;font-family:Arial,Tahoma;text-decoration:none}
.BlackLargerText{font-size: 20px;font-family: Arial, Tahoma;color: #000000;font-weight: bold; display:inline;}
.BlackLargestText{font-size: 22px;font-family: Arial, Tahoma;color: #000000;font-weight: bold;}
.BlackSmallerText{font-size: 14px;font-family:Arial, Tahoma;color:#000000;font-weight: bold;}
.WhiteSmallerText{font-size: 16px;font-family:Arial, Tahoma;color:#ffffff;font-weight: bold;}
.WhiteSmallText{font-size: 14px;font-family:Arial, Tahoma;color:#ffffff;font-weight: bold;}
.greySmallerText{font-size: 14px;font-family:Arial, Tahoma;color:#333333;}
.greymediumText{font-size: 15px;font-family:Arial, Tahoma;color:#333333;}
.DimgreymediumText{font-size: 14px;font-family:Segoe UI, Arial, Tahoma;color:#1f1f1f;}
.blackbigText{font-size:15px;font-family:Segoe UI, Tahoma;color:#000000;}
.greyItalicText{font-size:12px;font-family:Arial, Tahoma;color:#3f3f3f; font-style:italic;}

.smalllightgrey{font-size:12px;color:#848484;font-family:Segoe UI, Tahoma;text-decoration:none}
.BlueNormaltxt1{font-size:13px;font-family:Segoe UI, Tahoma;color:#085f94;}
.smallBlackText{font-size:12px;color:#000000;font-family:Segoe UI, Tahoma;text-decoration:none}
.navibluebigText{font-size:15px;font-family:Arial, Tahoma;color:#0054a6; font-weight:lighter}
.navibluebigText1{font-size:12px;font-family:Arial, Tahoma;color:#0054a6; font-weight:lighter}
.GreenBigText{font-size:16px;font-family:Segoe UI, Tahoma;color:#2b6903; font-weight:lighter}
.NewProductsRedtxt{font-size:11px;font-family:arial;color:#c40000;font-weight:bold;}

.BlackLargeHeading{font-size:34px;font-family:arial,Tahoma;color:#000000}
.BlackBigText1{font-size:18px;font-family:arial,Tahoma;color:#000000}
.BlackBigText2{font-size:20px;font-family:arial,Tahoma;color:#000000}
.UL_ProductDetails{margin:0px; padding-left:15px; padding-top:20px;vertical-align:text-top;  }
.UL_Prod_Normal{margin:0px; padding-left:15px; padding-top:10px}
.BlackNormalBigTxt{font-size:14px;font-family:arial,Tahoma;color:#000000}
.GreyNormalText{font-size:13px;font-family:arial,Tahoma;color:#646464}
.ProdDescDiv{float:left;width:900px;margin-top:15px; margin-bottom:30px;}


/*Features Gray Box start*/

.FeaturesGrayBoxNoHeight1{float:left;background-color:#f8f8f8;width:430px;}
/*ASO3 Screen Shots and Awards Tab Style Start height=71 width=*/
.AsoScreenshotDisplayRow{width:900px;height:238px; border:solid 0px green}
.AsoScreenshotDisplayColumn{float:left;width:300px;border:solid 0px green}
.AsoScreenshotDisplayBoxTopLeft{float:left;height:17px;width:26px;background-repeat:no-repeat;}
.AsoScreenshotDisplayBoxTopMidd{float:left;height:17px;width:223px;background-repeat:repeat-x;}
.AsoScreenshotDisplayBoxTopRight{float:left;height:17px;width:26px;background-repeat:no-repeat;}
.AsoScreenshotDisplayBoxMidLeft{float:left;height:202px;width:26px;background-repeat:repeat-y;}
.AsoScreenshotDisplayBoxMidMidd{float:left;height:202px;width:240px;}
.AsoScreenshotDisplayBoxMidRight{float:left;height:202px;width:.63em;border-right:solid 1px #dddddd;}
.AsoScreenshotDisplayBoxRightLeft{float:left;height:17px;width:26px;background-repeat:no-repeat;}
.AsoScreenshotDisplayBoxRightMidd{float:left;height:17px;width:223px;background-repeat:repeat-x;}
.AsoScreenshotDisplayBoxRightRight{float:left;height:17px;width:26px;background-repeat:no-repeat;}


#container {display: table;}
    .row{ display: table-row;width:100%;height:65px;}

  .left{float:left; display: table-cell;width:35px;height:50px;vertical-align:text-top; vertical-align:top;border-bottom:dotted 1px #5b5b5b/*text-align:center;border:solid 0px #2974a2*/}
  .right{float:left; display: table-cell;width:220px;height:50px;vertical-align:text-top; vertical-align:top;border-bottom:dotted 1px #5b5b5b}
  .middle {float:left; display: table-cell; width:80px;}
  /*.left1 {float:left; display: table-cell;width:35px;height:40px; vertical-align:text-top; vertical-align:top;border-bottom:dotted 1px #5b5b5b}
  .right1 {float:left; display: table-cell;width:220px;height:40px;border-bottom:dotted 1px #5b5b5b}*/

#container1 {display: table;border:solid 0px  #e3e3e3; }
.rowNew{ display: table-row;width:100%;height:210px;}
.cell1{float:left; display: table-cell;width:150px;}
.cell2{float:left; display: table-cell;width:700px;}
.ListStyle{margin:0px; padding-left:15px; padding-top:5px; }

.WhiteSmallestText{font-size: 13px;font-family:Arial, Tahoma;color:#ffffff;}

.GreenHeadText{font-size: 30px;font-family:Arial, Tahoma;color:#006e08;}
.GreenSmallBoldText{font-size: 25px;font-family:Arial, Tahoma;color:#006e08;font-weight:bold;}
.BlackBoldText{font-size: 25px;font-family:Arial, Tahoma;color:#000000;font-weight:bold;}
.BlackText{font-size: 20px;font-family:Arial, Tahoma;color:#000000;}
.GreySmallText{font-size: 15px;font-family:Arial, Tahoma;color:#626161;}
.BlackSmallText{font-size: 15px;font-family:Arial, Tahoma;color:#000000;}

/*New Download Page*/
.NewDownloaHeadingText{font-family:Arial;font-size:16px;color:#000000;font-weight:bold;}
.NewDownloaHeadingRedText{font-family:Arial;font-size:14px;color:red;font-weight:bold;}
.NewThankyouHeadingText{font-family:Arial;font-size:23px;color:#000000;font-weight:bold;}
.NewThankyouHeadingRedText{font-family: Arial;font-size: 18px;color: red;font-weight: bold;text-decoration: underline;}
.NewThankyouLinkText{font-family: Arial;font-size: 14px;color: #0000ff;font-weight: bold;text-decoration: underline;}

/*ASO Overview*/
.asoLineGrey{float:left;width:100%; height:1px; border-bottom:solid 1px #cccccc; margin-top:10px;}
.asoLineWhite{float:left;width:100%; height:1px; border-bottom:solid 1px #ffffff;}
.AsoRow{float:left;width:100%;padding-top:30px;}
.AsoCol1{float:left;width:400px;padding-left:20px;}
.AsoCol2{float:left;width:60px}
.AsoCol3{float:left;width:400px;padding-right:20px;}
 
.AsoCol_inner_row{float:left; width:100%;margin-bottom:5px;}
.AsoCol_inner_row_cell1{float:left;width:55px;}
.AsoCol_inner_row_cell2{float:left;width:345px}
.AsoCol_inner_cell21{float:left;width:250px}
.AsoCol_inner_cell22{float:left;width:95px}

.ASOBannerText
{
	font-weight: bold;
	font-size: 12px;
	color: #000000;
	font-family: ARIAL;
}

/*ADU*/
.ADUOverviewHeadingText{font-family:Arial;font-size:16px;color:#000000;font-weight:bold;}
.ADUOverviewText{font-family:Arial;font-size:13px;color:#4b4b4b;}

.ADUFeaturesHeadText{font-family:Verdana,Arial;font-size:16px;color:#05316b;}
.ADUFeaturesDescText{font-family:Verdana,Arial;font-size:13px;color:#000000;}
.ADUFeaturesBlueLinkText{font-family:Arial,Verdana;font-size:18px;color:#0623ff;text-decoration: underline;}
.ASOBannerText
{
	font-weight: bold;
	font-size: 12px;
	color: #000000;
	font-family: ARIAL;
}



/*Registry Cleaner*/

.clRcThankyou{font-family:Arial;font-size:15px;color:#2d2d2d;}
.clRcHeading{font-family:Arial;font-size:27px;color:#4e4e4e;font-weight:bold;}
.clRcLink{font-family:Arial;font-size:15px;color:#004eff; text-decoration:underline;}

.OverviewNormalTextRC{font-family:Arial;font-size:16px;color:#000000; font-weight:bold;}

.NBOScreenshotDisplayBoxMidMidd{float:left;height:160px;width:240px;}
.NBOScreenshotDisplayBoxMidRight{float:left;height:160px;width:.63em;border-right:solid 1px #dddddd;}
.NBOScreenshotDisplayBoxMidLeft{float:left;height:160px;width:26px;background-repeat:repeat-y;}

a.whiteTextTop{font-size:11px;color:#000000;font-family:Verdana; text-decoration:underline }
    a:hover.whiteTextTop{font-size:11px;color:#000000;font-family:Verdana;text-decoration:underline}